@charset "utf-8";
/* CSS Document */

html, body {
background-color: #000000;
background-image:url(../images/background_repeat.jpg);
background-repeat:repeat;
padding:0px;
margin:0px;
text-align:left;
}

#template-header {
background-image: url(../images/texture_background_full.jpg);
background-repeat:repeat-x;
background-position:top;
margin-bottom:0px;

}

#middlebackground {
background-image:url(../images/background_bottom.jpg);
background-repeat:repeat-x;
background-position:bottom;
background-color:#CCCCCC;
text-align:center;
}

#content-positioner
{
	width:932px;
	margin:0 auto;

	
}
/*.header-overlay{
background-image: url(../images/header_overlay.jpg);
background-repeat:no-repeat;
height:100px;
background-position:center top;
}*/

.content-top{
background-image:url(../images/content_top.jpg);
background-position: top;
background-repeat:no-repeat;
height:168px;
}

#tablenav {
margin-top:105px;

}
#content-container
{
	margin-top:0px;
	background-color: #FFFFFF;
}

.content
{
	background-color: #FFFFFF;
}


#footer {
	background-image:url(../images/footer_texture.jpg);
	height:108px;
	background-repeat:repeat-x;
	
}

.reflection-image
{
	margin-top:10px;
	width:932px;
}

#generator, #copyurl, #preview { 
    border: 1px solid #ccc; 
    padding: 1em; 
    margin: auto; 
    background-color: #fdfdfd; 
} 

/*body, td { 
font-family:verdana; 
font-size:9pt; 
}*/

.footerlinks {
color:#FFFFFF;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;

}

.footerlinks a:link {
color:#999999;
}

.footerlinks a:active{
color:#999999;
}


.footerlinks a:visited{
color:#999999;
}

.footerlinks a:hover {
color:#FF6600;
}


